        /*背景图片*/
        body {
            background: url("https://timgsa.baidu.com/timg?image&quality=80&size=b9999_10000&sec=1588842784052&di=5c21a730cc2b525b1d53fe128d8c7c49&imgtype=0&src=http%3A%2F%2Fattach.bbs.miui.com%2Fforum%2F201806%2F05%2F174018l7oownatq7vohown.jpg") no-repeat fixed;
            background-size: 100%;
            filter: alpha(opacity=90);
            -moz-opacity: 0.9;
            -khtml-opacity: 0.9;
            opacity: 0.9;
        }
        /*标题*/
        #Header1_HeaderTitle {
            font-size: 24px;
            color: #de6f64;
            font-family: "隶书",serif;
            background-image: -webkit-linear-gradient(left,#ffdcb4,#b96972 25%,#e88a57 50%,#804170 75%,#a596cd);
            -webkit-text-fill-color: transparent;
            -webkit-background-clip: text;
            -webkit-background-size: 200% 100%;
            -webkit-animation: masked-animation 1.5s infinite linear;
        }
        /*子标题*/
        #blogTitle h2 {
            line-height: 4.546153846;
        }
        .sidebarMouse p{
            padding-left: 14px;
            line-height: 30px;
        }
       